## golang-github-astromechza-etcpwdparse 0.0~git20170319.f0e5f07

=== debian/changelog ===
golang-github-astromechza-etcpwdparse (0.0~git20170319.f0e5f07-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:41:15 +0100

golang-github-astromechza-etcpwdparse (0.0~git20170319.f0e5f07-2) unstable; urgency=medium

  * Tweak d/copyright.

 -- Roland Mas <lolando@debian.org>  Thu, 13 Mar 2025 10:59:38 +0100

golang-github-astromechza-etcpwdparse (0.0~git20170319.f0e5f07-1) unstable; urgency=medium

  * Initial release (Closes: #1100034)

 -- Roland Mas <lolando@debian.org>  Mon, 10 Mar 2025 15:03:18 +0100
