=== debian/control ===
Source: golang-github-astromechza-etcpwdparse
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-astromechza-etcpwdparse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-astromechza-etcpwdparse.git
Homepage: https://github.com/astromechza/etcpwdparse
XS-Go-Import-Path: github.com/astromechza/etcpwdparse

Package: golang-github-astromechza-etcpwdparse-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Golang library for parsing /etc/passwd entries (library)
 Golang library etcpwdparse
 .
 This library provides simple access to the entries in the /etc/passwd
 file.
 .
 It was made for programs that need to be able to pull home directories,
 user id's and the like but do not want the cgo-dependence of the core
 os/user package.
 .
 The only real caveat is that it doesn't pull user entries from other
 sources like PAM or LDAP since it only operates by reading the file on
 disk.
